PDA

View Full Version : Getting error installing 1.1 patch



JamesH1985
09-11-2004, 06:18 PM
i had 1.2 installed before , then i uninstalled the whole game to get rid of the patch, i then reinstalled farcry and it works but when i try to put the 1.1 patch on it says SETUP COULD NOT FIND A FILE ON THE SPECIFIED PATH OR DISK
PLEASE CHECK THAT THE PROPER DISK IS INSERTED OR SPECIFY A NEW PATH
UNABLE TO LOCATE FILE C:/DOCUME~1/JAMES/LOCALS~1/TEMP/_IS85/FAR CRY (PATCH1).MSI.

how do i fix this?

JamesH1985
09-11-2004, 06:18 PM
i had 1.2 installed before , then i uninstalled the whole game to get rid of the patch, i then reinstalled farcry and it works but when i try to put the 1.1 patch on it says SETUP COULD NOT FIND A FILE ON THE SPECIFIED PATH OR DISK
PLEASE CHECK THAT THE PROPER DISK IS INSERTED OR SPECIFY A NEW PATH
UNABLE TO LOCATE FILE C:/DOCUME~1/JAMES/LOCALS~1/TEMP/_IS85/FAR CRY (PATCH1).MSI.

how do i fix this?

JamesH1985
09-12-2004, 09:20 AM
bump

JamesH1985
09-12-2004, 06:35 PM
bump

rydahrydah
09-12-2004, 08:01 PM
http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=170106891&m=166104475

gain967
09-12-2004, 08:46 PM
i would defrag my hard drive first before you do all this. Go to add or remove in the control panel click on far cry then click repair, do as the wizard says. when finished your version will be 1.0. now install the 1.1 patch. Im curiouse why did you get rid of 1.2?
It seems to work alot better for me on all my 3 pc's. Here is a link to install 1.2 if you should want to go back . you can install it right over 1.0 you dont need 1.1.... good luck.
click on "here we go" in this link and install 1.2, let me know how you make out.
http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=452106891&m=486108365